<template>
	<!-- <view class="box" :style="{'background':bcolor,'paddingTop':pt}"> -->
	<view class="box" :style="{'background':bcolor}">
		<image src="../../static/empty.png" mode=""></image>
		<view class="" style="font-size: 26rpx;color:#aaa">
			暂无数据~
		</view>
	</view>
</template>

<script>
	export default {
		name: "empty",
		data() {
			return {

			};
		},
		props: {
			bcolor: {
				type: String,
				default: ''
			},
			pt: {
				type: String,
				default: '50%'
			},
		},

		onLoad() {
			console.log(this.bcolor, '132423325');
		}
	}
</script>

<style lang="scss" scoped>
	image {
		width: 200rpx;
		height: 200rpx;
	}

	.box {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		// background: red;
		height: 500rpx;
	}
</style>